ettercap 1:0.8.2-7 source package in Debian

Changelog

ettercap (1:0.8.2-7) unstable; urgency=medium

  * Disable lua binding, thanks Adrian Bunk
    for the report! (Closes: #873320)
  * Bump std-version to 4.1.0, no changes required.
  * Switch VCS fields in https mode.

 -- Gianfranco Costamagna <email address hidden>  Sun, 27 Aug 2017 08:19:10 +0200

Upload details

Uploaded by:
Barak A. Pearlmutter on 2017-08-27
Uploaded to:
Sid
Original maintainer:
Barak A. Pearlmutter
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
ettercap_0.8.2-7.dsc 2.2 KiB 9ceaa140d2b7a4da24451231601e3db683565d7e72aaf93f62a72e4846547a74
ettercap_0.8.2.orig.tar.gz 1004.4 KiB e403181d883e25a133208f69b972070558f0ff5425ec6611ee6611096ed0a060
ettercap_0.8.2-7.debian.tar.xz 16.3 KiB 1987ac03707a489257e952a182b76e5c6921f315dec3ee6b7bfd3f5294680e69

Available diffs

No changes file available.

Binary packages built by this source